Wichtige Information zur CADISON R9.0.2 Installation

Update von älteren Versionen

Diese Version unterstützt ein Update nur von CADISON R8.x. Ältere Versionen müssen vorher deinstalliert werden und R9 muss neu installiert werden. Dabei ist zu beachten, dass Sie vorher alle angepassten Dateien von der älteren Installation manuell sichern müssen. Abgekündigte Kataloge

In CADISON R8.x wurden einige ältere Matpipe-Katalog abgekündigt. Ab dieser […]